######################
# zh/internal.grid
######################

type=internal.AuditEvent
code=8.10.16
severity=0
actionable=0
desc=正在审核内部磁盘


type=internal.CommunicationEstablishedEvent.ib
code=8.11.21
severity=0
actionable=0
desc=Comminication Established with internal disks 


type=internal.CommunicationLostEvent.ib
code=8.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication with dak-cte (wwn=508002000011d710)
action=1. 检查主机的电源线


type=internal.ComponentInsertEvent.disk
code=8.40.13
pattern=add.disk.\d+
severity=0
actionable=0
desc= 已添加一个内部磁盘
info= 新的磁盘已添加到内部磁盘附件中


type=internal.ComponentRemoveEvent.disk
code=8.41.13
pattern=remove.disk.\d+
severity=2
actionable=1
desc=internal disk was removed 
info= Luxadm 无法查看磁盘的 wwn，该磁盘可能已被移除或遭到损坏。
action= 1. 请查看 /var/adm/messages 以了解错误信息


type=internal.DiagnosticTest-.fcdisktest
code=8.13.331
pattern=M.fcdisktest
severity=2
actionable=0
desc=fctest on internal disk failed
action=检查测试管理器，查找故障的详细资料。


type=internal.DiscoveryEvent
code=8.14.16
severity=0
actionable=0
desc=Discovered a new internal disk 
info=发现事件在代理第一次探测存储器设备时发生。 


